karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rcbandit <peter.pen...@gmail.com>
Subject Re: Unresolved requirements: [[custom_jar [12](R 12.0)] osgi.wiring.package; (&(osgi.wiring.package=org.osgi.framework)(version>=1.7.0)(!(version>=2.0.0)))]
Date Mon, 27 Jul 2015 07:58:52 GMT
This is the MANIFEST file

Manifest-Version: 1.0
Bnd-LastModified: 1437747098316
Build-Jdk: 1.8.0_60-ea
Built-By: onedev
Bundle-Activator: org.soft.osgi.cryptoLibrary.activator.Activator
Bundle-ManifestVersion: 2
Bundle-Name: Crypto_Library
Bundle-SymbolicName: Crypto_Library
Bundle-Vendor: organization
Bundle-Version: 1.0
Created-By: Apache Maven Bundle Plugin
Export-Package:
org.soft.osgi.cryptoLibray.api;version="1.0.0",org.soft.osgi.cryptoLibrary.impl;version="1.0.0";uses:="org.soft.osgi.cryptoL
 ibray.api,org.soft.osgi.jaxb"
Import-Package: org.osgi.framework;version="[1.8,2)",org.osgi.util.track
 er;version="[1.5,2)",org.DX_57.osgi.jaxb;version="[1.0,2)",org.soft.os
 gi.ts.impl;version="[1.0,2)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-2.4.1.201501161923




--
View this message in context: http://karaf.922171.n3.nabble.com/Unresolved-requirements-custom-jar-12-R-12-0-osgi-wiring-package-osgi-wiring-package-org-osgi-framew-tp4041134p4041666.html
Sent from the Karaf - Dev mailing list archive at Nabble.com.

Mime
View raw message